﻿@charset "utf-8";

/* CSS Document */
/*
for ae color: background-color: #F98800;

for dh color: background-color: #004A84;

for dn color: background-color: #0082D1;

for ds color: background-color: #F7B500;

for ed color: background-color: #5B2B6E;

for ia color: background-color: #008736;

*/


.coda-slider .panel div.content h4.more a:hover {
    background: #0081D2;
}

.coda-nav ul li a.current {
    background: url(https://advcloudfiles.advantech.com/web/Images/bu-portal/slider-nav-current-dn.png) no-repeat;
}

.sportTitle, .caseStudies {
    color: #0081D2;
    background: #f5f5f5 url(https://advcloudfiles.advantech.com/web/Images/bu-portal/title_bg_dn.jpg) no-repeat;
}

.listMenu a.productName {
    background: url(https://advcloudfiles.advantech.com/web/Images/bu-portal/arrow_dn.gif) no-repeat right;
}

.listMenu .home {
    color: #0081D2 !important;
}

/*.caseContent .headlineContent li{
	background: url(https://advcloudfiles.advantech.com/web/Images/bu-portal/icon_dn.jpg) no-repeat 0 10px;
}
*/


.solution h4 {
    color: #0081D2;
    background: #f0f0f0 url(https://advcloudfiles.advantech.com/web/Images/bu-portal/title_bg_dn.jpg) no-repeat;
}

.servicetitle {
    color: #0081D2;
    background: #f0f0f0 url(https://advcloudfiles.advantech.com/web/Images/bu-portal/title_bg_dn.jpg) no-repeat;
}

.caseContent b {
    color: #0081D2;
}

.caseList {
    background: url(https://advcloudfiles.advantech.com/web/Images/bu-portal/icon_dn.jpg) no-repeat 0 5px;
}

.serviceList li {
    background: url(https://advcloudfiles.advantech.com/web/Images/bu-portal//icon_dn.jpg) no-repeat 0 5px;
}

/*----------------------------------------
  Pagination - Color
----------------------------------------*/



.BU-pagination ul.pagination li.active a {
    border: 1px solid #0081D2;
    background: #0081D2;
}

.BU-pagination ul.pagination li:hover a {
    background: #0081D2;
}

.showmore_trigger .more {
    background-image: url(https://advcloudfiles.advantech.com/web/Images/bu-portal/show_ae.gif);
    background-repeat: no-repeat;
    background-position: right;
}

.showmore_trigger .less {
    background-image: url(https://advcloudfiles.advantech.com/web/Images/bu-portal/hide_ae.gif);
    background-repeat: no-repeat;
    background-position: right;
}

.buList-whitepapers li {
    background: url(https://advcloudfiles.advantech.com/web/Images/bu-portal/icon_dn.jpg) no-repeat 0 7px;
}
